<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.F        C            Dm
 Ben zayıfken sen gücümsün.
.     Am        Bb
 Aradığım hazinesin.
.          F C7 F  C
 Benim her şeyimsin.

[V2]
.F       C          Dm
 Senin değerin ölçülmez.
.         Am        Bb
 Rab seni asla bırakmam.
.          F C7 F  C
 Benim her şeyimsin.

[C1]
.  F C Dm        Am  Bb   F  C  F  C
   İsa Tanrı Kuzusu hamda layıksın.
.  F C Dm        Am  Bb   F  C  F
   İsa Tanrı Kuzusu hamda layıksın.

[V3]
.F       C         Dm
 Günahım utancım aldın.
.       Am         Bb
 Yerime öldün dirildin.
.          F C7 F  C
 Benim her şeyimsin.

[V4]
.F       C          Dm
 Düştüğümde kaldırırsın.
.       Am         Bb
 Susayınca doldurursun.
.          F C7 F   C
 Benim her şeyimsin.</lyrics>
<title>Ben Zayıfken Sen Gücümsün TY549 RT6</title>
<author>Dennis L. Jernigan</author>
<hymn_number>549</hymn_number>
<key>F</key>
<copyright>1991 Shepherd's Heart Music, Inc.</copyright>
</song>